Fehler mit Php my admin

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

Fehler mit Php my admin

Postby Torsten.B » 05. September 2005 14:19

Ich habe mir mal die Xampp Version 2.1 herruntergeladen und wenn ich
php my admin starten will kommt diese Fehler meldung

Die Erweiterung "mysql" kann nicht geladen werden.
Bitte überprüfen Sie Ihre PHP-Konfiguration.


In der Dokumentation steht so etwas aber was mache ich jetzt

[1.20] I receive the error "cannot load MySQL extension, please check PHP Configuration".
To connect to a MySQL server, PHP needs a set of MySQL functions called "MySQL extension". This extension may be part of the PHP distribution (compiled-in), otherwise it needs to be loaded dynamically. Its name is probably mysql.so or php_mysql.dll. phpMyAdmin tried to load the extension but failed.

Usually, the problem is solved by installing a software package called "PHP-MySQL" or something similar.


Danke für die Antworten
Torsten.B
 
Posts: 21
Joined: 05. September 2005 14:12

Postby Wiedmann » 05. September 2005 14:24

Ich habe mir mal die Xampp Version 2.1 herruntergeladen

Wir sind erst bei Version 1.4.15 :?
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Postby Torsten.B » 05. September 2005 14:37

ja tut mir leit meinte ich auch es ist aber die Xampp Control Panel Version 2.1
Torsten.B
 
Posts: 21
Joined: 05. September 2005 14:12

Postby deepsurfer » 05. September 2005 14:41

ja tut mir leit meinte ich auch es ist aber die Xampp Control Panel Version 2.1

Welche XAMPP Version benutzt du ?
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby Torsten.B » 05. September 2005 14:44

Version 1.4.15
Torsten.B
 
Posts: 21
Joined: 05. September 2005 14:12

Postby deepsurfer » 05. September 2005 14:47

Torsten.B wrote:Version 1.4.15

Warum downloadest du dir den Control 2.1, dieser ist in diesem XAMPP paket schon dabei.
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby Torsten.B » 05. September 2005 14:50

Es tut mir leit darum gehts nicht ich habe mich eben mit 2.1 verlesen habe nix downgeloadet auss erdei xampp version 1.4.15

Nur das Problem wie oben geschlildert macht mich wahnsinnig
Torsten.B
 
Posts: 21
Joined: 05. September 2005 14:12

Postby deepsurfer » 05. September 2005 14:53

hast du , nach dem Download von XAMPP 1.4.15 (welche Fassung Installer/ZIP/ZIP-Exe ?)

- etwas an der httpd.cinf oder in der php.ini geändert ?
- hast du das security script durchgeführt ?
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby deepsurfer » 05. September 2005 14:59

Laut Forumsuche gab es diese Meldungen in zusammen hang das die User zuvor ein anderes (meist eigenes) php installiert hatten.
Nach der Installation des XAMPP wird dann die falsche PHP.INI geladen.

Sollte diese Anähernde Fehlerbeschreibung bei dir zutreffen, so bitte ich dich erstmal die "alte" php.ini zu löschen, sodass XAMPP geszwungen wird die eigene php.ini anzuwenden.

Quelle: Hier im Forum
Last edited by deepsurfer on 05. September 2005 15:00, edited 1 time in total.
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby Torsten.B » 05. September 2005 14:59

Ich habe es nur Istalliert und zwar die .exe version dannach ncihts in der .cof und ini datei geamacht. unter dem Webadmin von XAMPP Sagt er mir bei Status das es deaktiviert ist.
Torsten.B
 
Posts: 21
Joined: 05. September 2005 14:12

Postby Wiedmann » 05. September 2005 15:11

Ich habe es nur Istalliert und zwar die .exe version

Welche EXE-Version?
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 19 guests